FREQM_STATUS_Type Union Reference

## Data Fields

struct {
uint8_t BUSY:1
uint8_t OVF:1
uint8_t __pad0__:6
} | bit
uint8_t | reg

## Detailed Description

Definition at line 156 of file freqm.h.

## Field Documentation

## __pad0__

uint8_t FREQM_STATUS_Type::__pad0__

bit: 2.. 7 Reserved

Definition at line 160 of file freqm.h.

## bit

struct { ... } FREQM_STATUS_Type::bit

Structure used for bit access

## BUSY

uint8_t FREQM_STATUS_Type::BUSY

bit: 0 FREQM Status

Definition at line 158 of file freqm.h.

## OVF

uint8_t FREQM_STATUS_Type::OVF

bit: 1 Sticky Count Value Overflow

Definition at line 159 of file freqm.h.

## reg

uint8_t FREQM_STATUS_Type::reg

Type used for register access

Definition at line 162 of file freqm.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/freqm.h